Description

As per the latest discussion(Today: 16/01/2025) on phone with client based on the email conversation held on 15/01/2025, the
necessary changes(contractor Class - A,B &C {VERIFIER is concerned Chief Engineer} and Approver is Engineer-in-Chief, HPPWD
Shimla.And for contractor Class - D {VERIFIER is concerned Superintending Engineer( Civil, Electrical & Mechanical)} and
Approver is concerned Chief Engineer) are in progress with changes in QA database and testing on 'https://qa.satragroup.in/EODB'.
Few changes they proposed to be done on admin login regarding creating user for ENC--

1)Freeze the zone option when contractor class A, B and C are selected.

Option to create ENC is done by development team, we are working on Zone option i.e how to give all zone access to ENC.

History

#1 - 16/01/2025 03:12 PM - Gautam Kumar
- Subject changed from EODB - to EODB - Regarding customization in the existing software application.

- Description updated

#2 - 16/01/2025 03:22 PM - Gautam Kumar

- Description updated

#3 - 16/01/2025 06:48 PM - Durga Konduru

- Assignee set to Bhanuchander Sannidhanam
